Fixed – Nivo Silder Doesn’t Work With JQuery 1.9.1

I just notice that jQuery 1.9.1 doesn’t work well with Nivo silder. What a shame that Nivo silder doesn’t publish the version which supports jQuery 1.9.1.
However it is quite easy to fix by yourself, open the “jquery.nivo.slider.js” in notepad, search for “.live”, change to “.on”, then it should work.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong> <pre lang="" line="" escaped="">